# bp-ra-cisco/bpracisco/model/resources

This folder contains RPSDK configuration files and settings which are required for your RA to talk to BPOCORE.
Most of the changes for configuring your RA as a RP will be made within this directory.
